Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 09:35:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Sir/Madam;

Kindly Note that I am still waiting for the 2 missing items since 3 days now and no one has updated me with any thing.

regards with my order below, kindly note that I haven't receive the 2 pants till now were it was supposed to be delivered yesterday 19-02-2023, and as per your call center from yeterday and today, I tried to reach them several times, they don't know where are the items and they say that it's still in the warehouse not with courier, is this right?

I was expected to receive my items and till now I have no idea where are they?

I NEED MY ITEMS ASAP PLEASE...

[https://media.maxfashion.com/i/max/Max816NOOSBKJBLUEDARK-816NOOSBKJ-MXSP18290318-2_01-2100.jpg?v=2&fmt=auto&h=150&w=150&qlt=90&sm=c]   [https://media.maxfashion.com/i/max/Max816NOOSBKJGREYMEDIUM-816NOOSBKJ-MXSP18290318-1_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Buy 2 For 50
Multiple quantities     AED 60
AED 50

  *
[Printed Full Length Jog Pants with Drawstring Waistband]<https://www.maxfashion.com/ae/en/Kids/Boys-%288-16-Years%29/Clothing/Bottoms/Joggers/MAX-Printed-Full-Length-Jog-Pants-with-Drawstring-Waistband/p/159798105>
Printed Full Length Jog Pants with Drawstring Waistband

Colour:
Blue
Size:
15-16 yrs
Qty:
1
AED 25

  *
[Printed Full Length Anti-Pilling Jog Pants with Drawstring Waistband]<https://www.maxfashion.com/ae/en/Kids/Boys-%288-16-Years%29/Clothing/Bottoms/Joggers/MAX-Printed-Full-Length-Anti-Pilling-Jog-Pants-with-Drawstring-Waistband/p/159580049>
Printed Full Length Anti-Pilling Jog Pants with Drawstring Waistband

Colour:
Grey
Size:
15-16 yrs
Qty:
1
AED 25

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Monday, February 20, 2023 5:12 PM
To: Heba Mohammad Karam <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Your feedback is important to us.
Hi Heba Mohammad Karam, we'd be grateful if you could tell us what you think about the products you've just received.
[https://media.maxfashion.com/i/max/B23WACFEFIT504BLACKDARK-B23WACFEFIT504-MXSPR23191122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Printed Quick Dry Training Leggings
Color: Black
Size: L
Quantity: 1
AED 45
Write a review <https://www.maxfashion.com/ae/en/p/165166005?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://media.maxfashion.com/i/max/Max816NOOSBKJBLACKDARK-816NOOSBKJ-MXSP18290318_01-2100.jpg?v=3&fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Full Length Printed Anti-Pilling Jog Pants with Drawstring Waistband and Pockets
Color: Black
Size: 15-16 yrs
Quantity: 1
AED 30
Write a review <https://www.maxfashion.com/ae/en/p/159580044?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://media.maxfashion.com/i/max/B23LKSPBCOBLPJOP101GREENDARK-B23LKSPBCOBLPJOP101-MXSPR23241122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Football Print T-shirt and Pyjama Set
Color: Multicolour
Size: 15-16 yrs
Quantity: 1
AED 40
Write a review <https://www.maxfashion.com/ae/en/p/164957243?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://media.maxfashion.com/i/max/B23LKSPBCOBLPJOP103GREYDARK-B23LKSPBCOBLPJOP103-MXSS231121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Dinosaur Print Long Sleeve T-shirt and Pyjama Set
Color: Grey
Size: 15-16 yrs
Quantity: 1
AED 40
Write a review <https://www.maxfashion.com/ae/en/p/164964690?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://media.maxfashion.com/i/max/B22LSLPBCDRLPJ103BLUELIGH-B22LSLPBCDRLPJ103-MXSS221_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c]
MAX
Printed BCI Cotton T-shirt and Full Length Pyjama Set
Color: Blue
Size: L
Quantity: 1
AED 50
Write a review <https://www.maxfashion.com/ae/en/p/163970133?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737787